body {
	margin: 0;
	font-family: arial;
}


header {
	position: fixed;
	top: 20px;
	width: 100%;
}

header #background-top {
	width: 100%;
	height: 20px;
	background: white;
	background: url("/images/header_background_top.png") repeat-x;
}

header div#contents {
	background: #444;
	padding: 10px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

header #background-bottom {
	width: 100%;
	height: 20px;
	background: white;
	background: url("/images/header_background_bottom.png") repeat-x;
}


h1 {
	color: white;
}

h2 {
	margin: 5px;
	margin-left: 0px;
}

span#header-text {
	color: white;
	
}

img#logo {
	float: left;
	margin: 20px;
}

nav ul li {
	float: left;
	list-style-type: none;
	
	border: 1px solid white;
	margin: 0px 10px;
	
}

nav ul li a {
	color: white;
	text-decoration: none;
	padding: 4px;	
	display: inline-block;
	font-weight: normal;
}

nav ul li a:hover {
	color: #000;
	background-color: white; 
}

nav a:visited {
	color: white;
}


section {
	border: 1px solid #444;
	background-color: white;
	color: black;
	margin: 40px;
	padding: 20px;
	margin-top: 275px;
}


a {
	text-decoration: none;
	color: black;
	font-weight: bold;
}

a:hover {
	color: #888;
}

section ul {
	margin: 0px;
}
